Bug 183305 - scim-m17n and scim-tables should obsolete iiimf-*
scim-m17n and scim-tables should obsolete iiimf-*
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: scim-m17n (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mayank Jain
: i18n
Depends On:
Blocks: SCIM
  Show dependency treegraph
 
Reported: 2006-02-27 22:13 EST by Lawrence Lim
Modified: 2014-03-25 20:53 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.2.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-27 22:36:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2006-02-27 22:13:07 EST
Description of problem:
For the transistion between IIIMF->SCIM, I think it may be good to obsolete
iiimf-* and replace with SCIM during installation

Version-Release number of selected component (if applicable):
 scim-tables.i386 0:0.5.6-2.1

How reproducible:
Always

Steps to Reproduce:
1.install IIIMF and try to upgrade to SCIM
2.
3.
  
Actual results:
Not successful

Expected results:
transistion should be successful

Additional info:
# yum install scim-tables-hindi
Loading "installonlyn" plugin
Setting up Install Process
Setting up repositories
developmen: ################################################## 2/2
Reading repository metadata in from local files
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package scim-tables-hindi.i386 0:0.5.6-2.1 set to be updated
--> Running transaction check
--> Processing Dependency: scim-tables = 0.5.6 for package: scim-tables-hindi
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package scim-tables.i386 0:0.5.6-2.1 set to be updated
--> Running transaction check
--> Processing Dependency: libstdc++-20060203.so.7(GLIBCXX_4.2) for package:
scim-tables
--> Processing Dependency: libstdc++-20060203.so.7(CXXABI_1.4) for package:
scim-tables
--> Processing Dependency: scim for package: scim-tables
--> Processing Dependency: libscim-1.0.so.8 for package: scim-tables
--> Processing Dependency: libscim-gtkutils-1.0.so.8 for package: scim-tables
--> Processing Dependency: libstdc++-20060203.so.7 for package: scim-tables
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package scim-libs.i386 0:1.4.4-6 set to be updated
---> Package libstdc++so7.i386 0:4.2.0-0.3.20060203.1 set to be updated
---> Package scim.i386 0:1.4.4-6 set to be updated
--> Running transaction check
--> Processing Dependency: iiimf-libs = 1:12.2-4 for package: iiimf-libs-devel
--> Processing Dependency: /usr/bin/iiimf-le-tools for package: iiimf-le-unit
--> Processing Dependency: iiimf-server for package: iiimf-le-unit
--> Finished Dependency Resolution
Error: Missing Dependency: iiimf-libs = 1:12.2-4 is needed by package
iiimf-libs-devel
Error: Missing Dependency: /usr/bin/iiimf-le-tools is needed by package
iiimf-le-unit
Error: Missing Dependency: iiimf-server is needed by package iiimf-le-unit

Note You need to log in before you can comment on or make changes to this bug.